Subject: Attendance and Performance Issues
From: Labor Law <[email-masked]>
To: Rita Kurtz <[email-masked]>
Cc: Mike <[email-masked]>
Date: Tue, 28 Feb 2017 15:49:19 -0500

Alexis George called off yesterday. This puts her at 6 points. We need to
have her assignment ended.
Also, there are some people that just aren't cutting it with the
Fronter/closer set up. They were fine as fronters only but they aren't
working out with the new system. Mercedes Christie is at $6.11/hour. We
have worked with her and I just don't think it is working out. Takia
DeMyers is at $10.79/hour and it is the same thing, we have worked with her
and she just can't seem to get her numbers up. Can we have their
assignments ended after 6pm tonight?
Thank you